## canl-java 2.1.0

=== debian/changelog ===
canl-java (2.1.0-1) unstable; urgency=medium

  * New upstream release (Closes: #741588)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 07 Apr 2014 06:11:35 +0200

canl-java (2.0.0-1) UNRELEASED; urgency=medium

  * Initial release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 13 Mar 2014 15:37:04 +0100
