=== debian/control ===
Source: canl-java
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), maven-debian-helper (>= 1.6.7), maven-repo-helper, junit4, libmaven-antrun-plugin-java, libmaven-compiler-plugin-java, libmaven-jar-plugin-java, libmaven-javadoc-plugin-java, libmaven-source-plugin-java, libsurefire-java, libmaven-exec-plugin-java, libbcpkix-java (>= 1.47), libbcprov-java (>= 1.47), libcommons-io-java
Standards-Version: 3.9.5
Section: java
Homepage: https://github.com/eu-emi/canl-java/

Package: libcanl-java
Section: java
Architecture: all
Depends: ${misc:Depends}, libbcpkix-java (>= 1.47), libbcprov-java (>= 1.47), libcommons-io-java
Description: EMI Common Authentication library - bindings for Java
 This is the Java part of the EMI caNl -- the Common Authentication Library.

Package: libcanl-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Javadoc documentation for canl-java
 Javadoc documentation for EMI caNl.
