## canl-java 2.1.1

=== debian/changelog ===
canl-java (2.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 21 Oct 2014 15:45:51 +0200
