=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
 Build-Depends: debhelper (>= 5), maven-debian-helper (>= 1.6.7), maven-repo-helper, junit4, libmaven-antrun-plugin-java, libmaven-compiler-plugin-java, libmaven-jar-plugin-java, libmaven-javadoc-plugin-java, libmaven-source-plugin-java, libsurefire-java, libmaven-exec-plugin-java, libbcpkix-java (>= 1.47), libbcprov-java (>= 1.47), libcommons-io-java
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: java
 Homepage: https://github.com/eu-emi/canl-java/
