=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-version = 2.1.0
+version = 2.1.1
 
 configure: configure-stamp
