## canl-java 2.1.2

=== debian/changelog ===
canl-java (2.1.2-1) unstable; urgency=medium

  * New upstream version
  * Drop patch canl-java-use-proper-size-of-the-returned-array.patch

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 15 Feb 2016 11:48:17 +0100

canl-java (2.1.1-4) unstable; urgency=medium

  * Replace mvn-debian with maven-debian-helper (Closes: #804999)
  * Replace debian/patches/canl-java-debian.patch with rules in
    debian/maven.ignoreRules

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 06 Dec 2015 20:41:06 +0100

canl-java (2.1.1-3) unstable; urgency=medium

  * Update maven-javadoc-plugin version (Closes: #804462)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 09 Nov 2015 13:44:54 +0100

canl-java (2.1.1-2) unstable; urgency=medium

  * Update maven-surefire-plugin version (Closes: #793318)
  * Javadoc fixes
  * Backport fix for wrong array size

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Jul 2015 13:52:16 +0200
