=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: canl-java
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), maven-debian-helper (>= 1.6.7), maven-repo-helper, junit4, libmaven-antrun-plugin-java, libmaven-compiler-plugin-java, libmaven-jar-plugin-java, libmaven-javadoc-plugin-java, libmaven-source-plugin-java, libsurefire-java, libmaven-exec-plugin-java, libbcpkix-java (>= 1.47), libbcprov-java (>= 1.47), libcommons-io-java
+Build-Depends: debhelper (>= 5), maven-debian-helper, libmaven-antrun-plugin-java, libmaven-cobertura-plugin-java, libmaven-exec-plugin-java, libmaven-javadoc-plugin-java, libmaven-project-info-reports-plugin-java, libsurefire-java, junit4, libbcpkix-java (>= 1.47), libbcprov-java (>= 1.47), libcommons-io-java
 Standards-Version: 3.9.6
 Section: java
 Homepage: https://github.com/eu-emi/canl-java/
