## canl-java 2.3.0

=== debian/changelog ===
canl-java (2.3.0-1) unstable; urgency=medium

  * Update to version 2.3.0 - requires bouncycastle 1.54
  * Remove unused build dependencies (Closes: #816233)
  * Drop patch canl-java-boolean.patch

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 29 Apr 2016 14:47:32 +0200
