=== debian/control ===
Source: canl-java
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), maven-debian-helper, libmaven-javadoc-plugin-java, junit4, libbcpkix-java (>= 1.54), libbcprov-java (>= 1.54), libcommons-io-java
Standards-Version: 3.9.8
Section: java
Homepage: https://github.com/eu-emi/canl-java/

Package: libcanl-java
Section: java
Architecture: all
Depends: ${misc:Depends}, libbcpkix-java (>= 1.54), libbcprov-java (>= 1.54), libcommons-io-java
Breaks: libvoms-api-java-java (<< 3.2.0)
Description: EMI Common Authentication library - bindings for Java
 This is the Java part of the EMI caNl -- the Common Authentication Library.

Package: libcanl-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Javadoc documentation for canl-java
 Javadoc documentation for EMI caNl.
