## canl-java 2.4.0

=== debian/changelog ===
canl-java (2.4.0-1) unstable; urgency=medium

  * Update to version 2.4.0
  * Drop patch canl-java-javadoc.patch (accepted upstream)
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 11 Jul 2016 21:43:17 +0200
