## canl-java 2.4.1

=== debian/changelog ===
canl-java (2.4.1-2) unstable; urgency=medium

  * BuildDepend on maven-debian-helper 2.2 or later
  * Remove workaround for bug #807686 (fixed in maven-debian-helper 2.2)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 29 Jun 2017 14:32:12 +0200

canl-java (2.4.1-1) unstable; urgency=medium

  * Update to version 2.4.1
  * Drop patch canl-java-test-fail.patch

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 10 Sep 2016 21:22:50 +0200

canl-java (2.4.0-2) unstable; urgency=medium

  * Disable test that fails under uneven load (Closes: #834958)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 28 Aug 2016 16:59:15 +0200
