## canl-java 2.5.0

=== debian/changelog ===
canl-java (2.5.0-2) unstable; urgency=medium

  * Add source version to javadoc configuration (Closes: #921427)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 08 Feb 2019 11:53:13 +0100

canl-java (2.5.0-1) unstable; urgency=medium

  * Update to version 2.5.0

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 20 Feb 2018 16:19:42 +0100
