## canl-java 2.6.0

=== debian/changelog ===
canl-java (2.6.0-2) unstable; urgency=medium

  * Adapt to bouncycastle 1.63 and later (Closes: #963458)
  * Replace obsolete <tt> tags in javadoc
  * Switch to compat leve 10

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 22 Jun 2020 14:18:05 +0200

canl-java (2.6.0-1) unstable; urgency=medium

  * Update to version 2.6.0
  * Drop patch canl-java-javadoc.patch (previously backported)
  * Drop patch canl-java-javadoc-source.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 23 Feb 2019 07:28:23 +0100
