=== debian/control ===
Source: canl-java
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends:
 debhelper (>= 10),
 maven-debian-helper (>= 2.2),
 libmaven-javadoc-plugin-java,
 junit4 (>= 4.8),
 libbcpkix-java (>= 1.54),
 libbcprov-java (>= 1.54),
 libcommons-io-java (>= 2.4)
Standards-Version: 4.5.0
Section: java
Vcs-Browser: https://salsa.debian.org/ellert/canl-java
Vcs-Git: https://salsa.debian.org/ellert/canl-java.git
Homepage: https://github.com/eu-emi/canl-java/

Package: libcanl-java
Section: java
Architecture: all
Depends:
 ${misc:Depends},
 ${maven:Depends}
Breaks:
 libvoms-api-java-java (<< 3.3.0)
Description: EMI Common Authentication library - bindings for Java
 This is the Java part of the EMI caNl -- the Common Authentication Library.

Package: libcanl-java-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${maven:DocDepends}
Description: Javadoc documentation for canl-java
 Javadoc documentation for EMI caNl.
