## canl-java 2.7.0

=== debian/changelog ===
canl-java (2.7.0-4) unstable; urgency=medium

  * Workaround for maven-resources-plugin bug (Closes: #1013652)
    See: https://issues.apache.org/jira/browse/MRESOURCES-237
    Copy symlinks in test resources manually before building
  * Backport from upstream (don't use deprecated methods)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 04 Jul 2022 08:28:37 +0200

canl-java (2.7.0-3) unstable; urgency=medium

  * Bump source and target to Java 1.8
  * Alternative fix for compatibility with new Apache Commons-IO suggested
    by upstream

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 23 Nov 2021 10:28:05 +0100

canl-java (2.7.0-2) unstable; urgency=medium

  * Adapt to Apache Commons-IO 2.9 and later (Closes: #998608)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 17 Nov 2021 17:26:11 +0100

canl-java (2.7.0-1) unstable; urgency=medium

  * Update to version 2.7.0
  * Switch to compat level 13
  * Drop patches canl-java-jdk11-javadoc.patch and canl-java-tagged-seq.patch
    (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 24 Aug 2021 09:23:29 +0200
