=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  maven-debian-helper (>= 2.2),
  libmaven-javadoc-plugin-java,
  junit4 (>= 4.8),
- libbcpkix-java (>= 1.54),
- libbcprov-java (>= 1.54),
- libcommons-io-java (>= 2.4)
-Standards-Version: 4.5.0
+ libbcpkix-java (>= 1.68),
+ libbcprov-java (>= 1.68),
+ libcommons-io-java (>= 2.6)
+Standards-Version: 4.6.1
 Section: java
 Vcs-Browser: https://salsa.debian.org/ellert/canl-java
 Vcs-Git: https://salsa.debian.org/ellert/canl-java.git
