## canl-java 2.8.0

=== debian/changelog ===
canl-java (2.8.0-1) unstable; urgency=medium

  * Update to version 2.8.0

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 19 Jul 2022 08:38:57 +0200
