=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Build-Depends:
  debhelper (>= 13),
  maven-debian-helper (>= 2.2),
+ libmaven-enforcer-plugin-java,
  libmaven-javadoc-plugin-java,
  junit4 (>= 4.8),
- libbcpkix-java (>= 1.68),
- libbcprov-java (>= 1.68),
+ libbcpkix-java (>= 1.69),
+ libbcprov-java (>= 1.69),
  libcommons-io-java (>= 2.6)
 Standards-Version: 4.6.1
 Section: java
