## canl-java 2.8.2

=== debian/changelog ===
canl-java (2.8.2-2) unstable; urgency=medium

  * Ignore additional tests that require network (Closes: #1021552)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 17 Oct 2022 18:36:45 +0200

canl-java (2.8.2-1) unstable; urgency=medium

  * Update to version 2.8.2

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 16 Sep 2022 08:03:30 +0200
