=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  libmaven-enforcer-plugin-java,
  libmaven-javadoc-plugin-java,
  junit4 (>= 4.8),
+ libassertj-core-java,
  libbcpkix-java (>= 1.69),
  libbcprov-java (>= 1.69),
  libcommons-io-java (>= 2.6)
