=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=maven

override_dh_auto_build:
	# Workaround for maven-resources-plugin bug
	# See: https://issues.apache.org/jira/browse/MRESOURCES-237
	# Copy symlinks in test resources manually before building
	mkdir -p target/test-classes/namespaces/eugridpma-globus
	cp -pd src/test/resources/namespaces/eugridpma-globus/* \
		target/test-classes/namespaces/eugridpma-globus

	dh_auto_build
