## canl-java 2.8.3

=== debian/changelog ===
canl-java (2.8.3-1) unstable; urgency=medium

  * Update to version 2.8.3

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 15 Jun 2023 08:30:22 +0200
