=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libbcpkix-java (>= 1.69),
  libbcprov-java (>= 1.69),
  libcommons-io-java (>= 2.6)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: java
 Vcs-Browser: https://salsa.debian.org/ellert/canl-java
 Vcs-Git: https://salsa.debian.org/ellert/canl-java.git
